/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.blog-navigation {
    background-color: rgb(234, 234, 234);
	padding: 35px 15px;
}
.blog_bg {
	background-color: rgb(234, 234, 234);
}
.blog-nav-inner {
	width: 100%;
margin: 0px auto;
background:#fff;
}
.blog-navigation ul {
	list-style:none;
	padding-top: 12px;
    padding-right: 0px;
    padding-bottom: 12px;
    padding-left: 33px;
}
.blog-navigation ul li {
	display:inline;
}
.blog-navigation ul li a{
	font-weight:bold;
	-webkit-transition: color 0.1s linear;
    -moz-transition: color 0.1s linear;
    transition: color 0.1s linear;
	padding-top: 16px;
    padding-right: 27px;
    padding-bottom: 16px;
    padding-left: 0px;
line-height: 27px;
}
.blog-navigation ul li a:hover, .blog-navigation ul li.current-menu-item a {
	font-weight:bold;
	color:#5bb7e7;
}
.menu-blog-menu-container {
	padding:0;
}
body.archive .content, body.category .content, body.single-post .content, body.page-id-485 .content, body.page-id-493 .content, body.page-id-495 .content, body.page-id-497 .content {
    margin-top: 0;
}

.dropbtn {
    background-color: #fff;
    width:100%;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
	text-align:left;
	padding-left:20px;
}

.dropbtn:hover, .dropbtn:focus {
   color:#5bb7e7;
}

.dropdown-blog-nav {
    position: relative;
    padding: 35px 15px;
}
.dropdown-blog-nav-inner {
    width:100%;
}
.dropdown-content {
    display: none;
    position: relative;
    width: 100%;
    overflow: auto;
	    background-color: #fff;
		transition:all 0.1 linear;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.show {display:block;}

.dropdown-blog-nav ul {
	list-style:none;
	padding: 12px 0;
}
.dropdown-blog-nav ul li {
	padding:10px;
	line-height:20px;
	margin:0 auto;
}
.dropdown-blog-nav ul li a{
	font-weight:bold;
	-webkit-transition: color 0.1s linear;
    -moz-transition: color 0.1s linear;
    transition: color 0.1s linear;
	    -webkit-animation: push_text_top .2s ease-out both .3s;
    -moz-animation: push_text_top .2s ease-out both .3s;
    animation: push_text_top .2s ease-out both .3s;
}

.dropdown-blog-nav ul li a:hover, .dropdown-blog-nav ul li.current-menu-item a {
	font-weight:bold;
	color:#5bb7e7;
}
@media screen and (max-width: 896px){
	.blog-navigation{
		display:none;
	}
}
@media screen and (min-width: 896px){
	.dropdown-blog-nav {
		display:none;
	}
}